> For the complete documentation index, see [llms.txt](https://help.connected.illumina.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://help.connected.illumina.com/dragen-array/dragen-array-v1.0/reference/release-notes/dragen-array-v1.0.0-release-notes/dragen-array-v1.0.0-cloud-genotype-release-notes.md).

# DRAGEN Array Genotyping Cloud v1.0.0 Release Notes

## **RELEASE DATE**

March 2024

## **RELEASE HIGHLIGHTS**

* Ability to genotype and produce related reports for human and non-human arrays in the cloud.
* Configureable interfaces in Basespace that allows for flexibility and easy kick off.

## **NEW FEATURES IN DETAIL**

* [SNV VCF File](/dragen-array/dragen-array-v1.0/product-guides/output-files.md#snv_vcf_file)
* [Final Report](/dragen-array/dragen-array-v1.0/product-guides/output-files.md#final_report)
* [Locus Summary](/dragen-array/dragen-array-v1.0/product-guides/output-files.md#locus_summary)

## **KNOWN ISSUES**

* Some multi-nucleotide variant (MNV) designs reverse compliment the "Allele1/2 Top" fields in the Final Report

## **KNOWN LIMITATIONS**

* Genotyping only works on diploid organisms at this time. Polyploid genotyping is not currently supported.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://help.connected.illumina.com/dragen-array/dragen-array-v1.0/reference/release-notes/dragen-array-v1.0.0-release-notes/dragen-array-v1.0.0-cloud-genotype-release-notes.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
